package arbitrage

import (
	"github.com/ethereum/go-ethereum/log"
)

func HistoryLog(msg string, ctx ...interface{}) {
	head := "             [HistoryLog]                "

	log.Info(head, msg, ctx)
}
